package org.positrium.ui.action;

import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;

import dareka.Main;

public class QuitAction implements ActionListener {

	@Override
	public void actionPerformed(ActionEvent e) {
		Main.stop(0);
	}

}
